View Issue Details

IDProjectCategoryView StatusLast Update
0001781SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001781: Uninstall fails if file sync is configured
DescriptionUninstall fails if file sync is configured

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1a5c58b3

2014-06-27 08:55:20

chenson

Details Diff
0001781: Uninstall fails if file sync is configured
0001781
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2014-06-27 08:54 chenson New Issue
2014-06-27 08:54 chenson Status new => assigned
2014-06-27 08:54 chenson Assigned To => chenson
2014-06-27 08:55 chenson Status assigned => resolved
2014-06-27 08:55 chenson Fixed in Version => 3.6.2
2014-06-27 08:55 chenson Resolution open => fixed
2014-06-27 09:00 chenson Changeset attached => SymmetricDS trunk r8421
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1a5c58b3